{ "translations": {
    "Social" : "Social",
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 Nextcloud esdevé part de les xarxes socials federades!",
    "** Disclaimer: this is an ALPHA version **\n\n**🎉 Nextcloud becomes part of the federated social networks!**\n\n**🙋 Find your friends:** No matter if they use Nextcloud, 🐘 Mastodon, 🇫 Friendica, and soon ✱ Diaspora, 👹 MediaGoblin and more – you can follow them!\n\n**📜 Profile info:** No need to fill out more profiles – your info from Nextcloud will be used and extended.\n\n**👐 Own your posts:** Everything you post stays on your Nextcloud!\n\n**🕸 Open standards:** We use the established ActivityPub standard!" : "** Avís: aquesta és una versió ALFA **\n\n**🎉 Nextcloud esdevé part de les xarxes socials federades!**\n\n\n**🙋 Trobeu els vostres amics:** Tant és si fan servir Nextcloud, 🐘 Mastodon, 🇫 Friendica i aviat ✱ Diaspora, 👹 MediaGoblin i altres - podeu seguir-los!\n\n**Informació de perfil 📜:**No cal omplir més perfils  -  es farà servir i s'ampliarà la vostra informació de Nextcloud.\n\n** 👐 Controleu les vostres publicacions:** Tot el que escriviu es queda en el vostre Nextcloud!\n\n* *🕸 Estàndards oberts:** Fem servir l'estàndard establert ActivityPub!",
    ".well-known/webfinger isn't properly set up!" : ".well-known/webfinger no està configurat correctament!",
    "Social needs the .well-known automatic discovery to be properly set up. If Nextcloud is not installed in the root of the domain, it is often the case that Nextcloud can't configure this automatically. To use Social, the admin of this Nextcloud instance needs to manually configure the .well-known redirects: " : "Social necessita el descobriment automàtic .well-known degudament configurat. Si Nextcloud no està instal·lat en l'arrel del domini, passa sovint que Nextcloud no pot configurar això automàticament. Per poder fer servir Social, l'administrador d'aquesta instància Nextcloud ha de configurar manualment els redirigits de .well-known:",
    "Open documentation" : "Obre la documentació",
    "Social app setup" : "Configuració de l’aplicació Social",
    "ActivityPub requires a fixed URL to make entries unique. Note that this can not be changed later without resetting the Social app." : "ActivityPub requereix un URL fixe per fer les entrades úniques. Tingueu en compte que això no es pot canviar més tard sense restablir l'aplicació Social.",
    "ActivityPub URL base" : "URL base d’ActivityPub",
    "Finish setup" : "Acaba la configuració",
    "The Social app needs to be set up by the server administrator." : "L'aplicació Social s’ha de configurar per l'administrador del servidor.",
    "Home" : "Casa",
    "Direct messages" : "Missatges directes",
    "Profile" : "Perfil",
    "Local timeline" : "Cronologia local",
    "Global timeline" : "Cronologia global",
    "Following" : "S'està seguint",
    "Post publicly" : "Missatge públicament",
    "Post to followers" : "Missatge als seguidors",
    "Post to recipients" : "Missatge a destinataris",
    "Post unlisted" : "Missatge sense listar",
    "Public" : "Públic",
    "Post to public timelines" : "Missatges a cronologies públiques",
    "Unlisted" : "No listat",
    "Do not post to public timelines" : "No enviïs missatges a cronologies públiques",
    "Followers" : "Seguidors",
    "Post to followers only" : "Missatge només als seguidors",
    "Direct" : "Directe",
    "Post to mentioned users only" : "Missatge només cap a usuaris mencionats",
    "Unfollow" : "Deixa de seguir",
    "Follow" : "Segueix",
    "posts" : "missatges",
    "following" : "s'està seguint",
    "followers" : "seguidors",
    "No results found" : "No s'han trobat resultats",
    "There were no results for your search:" : "No hi ha resultats per la vostra cerca:",
    "Searching for" : "S'està cercant",
    "Reply" : "Respon",
    "Boost" : "Potencia",
    "More actions" : "Més accions",
    "Delete post" : "Suprimeix missatge",
    "No posts found" : "No s'han trobat missatges",
    "Posts from people you follow will show up here" : "Els missatges de persones que seguiu es mostraran aquí",
    "No direct messages found" : "No s’han trobat missatges directes",
    "Posts directed to you will show up here" : "Els missatges dirigits a vos apareixeran aquí",
    "No local posts found" : "No s'han trobat missatges locals",
    "Posts from other people on this instance will show up here" : "Els missatges d’altres persones en aquesta instància es mostraran aquí",
    "No global posts found" : "No s'han trobat missatges globals",
    "Posts from federated instances will show up here" : "Els missatges d’instàncies federades apareixeran aquí",
    "No posts found for this tag" : "No s'han trobat missatges per aquesta etiqueta",
    "Follow on Nextcloud Social" : "Seguiu a Nextcloud Social",
    "Hello" : "Hola",
    "Please confirm that you want to follow this account:" : "Si us plau, confirmeu que voleu seguir a aquest compte:",
    "You are following this account" : "Esteu seguint aquest compte",
    "Close" : "Tanca",
    "You are going to follow:" : "Esteu a punt de seguir:",
    "name@domain of your federation account" : "nom@domini del vostre compte federat",
    "Continue" : "Continua",
    "This step is needed as the user is probably not registered on the same server as you are. We will redirect you to your homeserver to follow this account." : "Aquest pas és necessari perquè l’usuari probablement no està registrat al mateix servidor que vos. Us redirigirem al servidor de casa per seguir aquest compte.",
    "User not found" : "Usuari no trobat",
    "Sorry, we could not find the account of {userId}" : "Ho sentim, no hem pogut trobar el compte de {userId}",
    "Nextcloud becomes part of the federated social networks!" : "Nextcloud esdevé part de les xarxes socials federades!",
    "We automatically created a Social account for you. Your Social ID is the same as your federated cloud ID:" : "Us hem creat automàticament un compte Social. El vostre ID Social és el mateix que el vostre ID del núvol federat:",
    "Since you are new to Social, start by following the official Nextcloud account so you don't miss any news" : "Com que sou nous a Social, comenceu seguint el compte oficial de Nextcloud per no perdre cap notícia",
    "Follow Nextcloud on mastodon.xyz" : "Seguiu a Nextcloud a mastodon.xyz"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}